<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/transparent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="280dp"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_corners_white_bg"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_privacy_tips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp20"
            tools:text="@string/privacy_tips"
            android:textColor="#000000"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="#979797" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp48"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="暂不使用"
                android:textColor="@color/color_333333"
                android:textSize="16sp" />

            <View
                android:layout_width="1px"
                android:layout_height="match_parent"
                android:background="#979797" />

            <TextView
                android:id="@+id/tv_sure"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="同意"
                android:textColor="#1852F1"
                android:textSize="16sp" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>